local fn = _gn(0x95BB39C4DA99F348)
--- SC_INBOX_MESSAGE_GET_DATA_INT
function Global.ScInboxMessageGetDataInt(p0, context, out)
	return _in2(fn, p0, _ts(context), _ii(out) --[[ may be optional ]], _r)
end
